body, html { margin:0;padding:0; font-family:arial; font-size:13px; color:#575757; text-align:center;background-color:#EFEFEF }

#topmenu,#content,#menulinks,#rechts,#menuunten { font-size:14px }

a:link, a:visited { color:#55788E; text-decoration:none }
a:active, a:hover { text-decoration:underline }
img {border:0}
#seite_top { margin-left:auto; margin-right:auto; width:991px; position:relative; text-align:left; }
#seite_top2 { background-color:#55788E; }
#seite { margin-left:auto; margin-right:auto; width:991px;text-align:left; }

#logo { margin-top:15px; margin-bottom:7px }
#suchfeld { position:absolute;top:38px;right:0;width:198px;height:27px;background:url(/fileadmin/img/suchfeld.gif) no-repeat 0px 0px; }
#suchfeld input.suchtext { margin-left:24px; margin-top:6px; border:0; width:160px }
#suchfeld input.suchbutton { display:none }

#topmenu { position:absolute;top:44px;right:200px}
#topmenu .aktiv { font-weight:bold }
#topmenu ul { margin:0; padding:0; }
#topmenu li { margin:0; padding:0; list-style-type:none; display:inline; margin-right:19px }
#topmenu a:link, #topmenu a:visited { color:#575757; }

#hauptmenu b:first-child { line-height:30px }
#hauptmenu { margin-left:auto; margin-right:auto; text-align:left; position:relative; width:991px;
   background:url(/fileadmin/img/hauptmenu_re_strich.gif) no-repeat top right;
   }
#hauptmenu ul { margin:0; padding:0; }
#hauptmenu li { margin:0; padding:0; list-style-type:none; }
#hauptmenu a { 
  display:block;
  height:45px; /*width:169px;*/ float:left; 
  background:url(/fileadmin/img/hauptmenu_bg.gif) no-repeat 0px 0px;
  padding-left:23px; padding-right:35px;  
  padding-top:18px; 
  }
#hauptmenu li a.aktiv { background:url(/fileadmin/img/hauptmenu_bg_aktiv.gif) no-repeat 0px 0px; }
#hauptmenu a:link, #hauptmenu a:visited { color:white; text-decoration:none;font-size:12px }
#hauptmenu b { font-size:16px; font-weight:normal }

#hauptmenu li:hover .doorpage { display:block }
#hauptmenu li:hover .verbindung { display:block }


#pfad { border-bottom:1px solid #B2B0B1; padding-top:4px; padding-bottom:2px }

/* menulinks */
#menulinks { margin-top:62px; width:221px; float:left }
#menulinks a { width:165px; display:inline-block; padding-right:20px }
#menulinks a:link, #menulinks a:visited { color:#575757;  }
#menulinks a.aktiv:link, #menulinks a.aktiv:visited { color:#55788E; font-weight:bold;}
#menulinks a.hat_submenu:link, #menulinks a.hat_submenu:visited { background:url(/fileadmin/img/pfeil_re.gif) no-repeat 170px 0px }
#menulinks a.hat_submenu_act:link, #menulinks a.hat_submenu_act:visited { background:url(/fileadmin/img/pfeil_u.gif) no-repeat 170px 0px }
#menulinks ul { margin:0; padding:0; }
#menulinks li { margin:0; padding:0; list-style-type:none; }

#menulinks li { border-bottom:1px solid #B2B0B1;
   padding-top:12px; padding-bottom:3px;
   width:165px;
  }
#menulinks ul ul { background:url(/fileadmin/img/menu_trenn.gif) no-repeat 0px 0px; margin-top:3px;padding-top:2px;padding-bottom:10px;  }
#menulinks li li a:link, #menulinks li li a:visited { background:none; width:150px; }
#menulinks li li { margin-left:30px; border-bottom:0; }
/* */


#content { width:554px; padding-right:25px; margin-top:62px; float:left }
#content h1:first-child,
#content h2:first-child,
#content h3:first-child { margin-top:0; padding-top:0 }
#rechts { width:190px; margin-top:62px; float:left }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.slidertext { position:absolute; bottom:45px; width:100%; background-color:rgba(255,255,255,0.8);font-size:16px; }
.slidertextpadd { padding:13px;padding-left:112px;padding-right:120px}
.slidertext b { font-size:28px; color:#54778A; display:block;margin-bottom:5px}
.slidertext a:link ,.slidertext a:visited  { color:#38383A  }
.slidertext a:hover, .slidertext a:active { text-decoration:none }
.slidertext .link1 { font-weight:bold; color:#54778A;display:block;text-align:right;font-size:13px; }
.slidertext a:hover .link1, .slidertext a:active .link1 { text-decoration:underline }

#menuunten { margin-left:25px }
.menuunten_item { text-align:center; width:470px;float:left;display:block; min-height:152px; background-color:red;}
.menuunten_item a.menuunten_a:link, .menuunten_item a.menuunten_a:visited { color:#6E6E6E; }
.menuunten_item a.menuunten_a:active, .menuunten_item a.menuunten_a:hover { text-decoration:none }
.menuunten_item .menuunten_a b { display:block; font-size:22px; margin-top:5px; font-weight:normal }

.verbindung { display:block; position:absolute; margin-left:-21px; top:63px; height:10px; width:196px;background-color:white;display:none; z-index:1000 }

.doorpage {  position:absolute; left:50%;margin-top:-400px;margin-left:-390px;height:400px;z-index:10000; text-align:left; display:none }
.doorpage ul { margin:0; padding:0 }
.doorpage ul { width:888px;background-color:white;border:1px solid white;position:absolute;bottom:0;left:0px;padding-top:5px;padding-bottom:5px }
.doorpage img { border:1px solid #eee; width:90px;height:46px; margin-bottom:10px }
.doorpage li { display:inline; margin:0; padding:0 }
.doorpage a { display:block; float:left; width:405px; height:69px; padding:5px; margin:1px; margin-left:5px; }
.doorpage img { float:left; margin-right:10px }
.doorpage .nopic { width:92px; float:left;height:59px; margin-right:10px; }
.doorpage b { font-size:14px; color:#54798C;}
.doorpage a:link, .doorpage a:visited { text-decoration:none; color:#000 }
.doorpage a:hover, .doorpage a:active { background-color:#DDE4E8 }
.doorpage a:hover b { text-decoration:underline }

.doorpage_oben { margin-top:73px;height:auto;}
.doorpage ul { box-shadow: 0 -3px 3px #ccc;  }
.doorpage_oben ul { top:0;bottom:auto;box-shadow: 0 3px 5px #ccc;  }


#hauptmenu .doorpage_oben a { 
  width:425px; height:59px;
  background:none;
  padding:5px;
  }
#hauptmenu .doorpage_oben  li.aktiv a { background:none; }
#hauptmenu .doorpage_oben  a:link, #hauptmenu .doorpage_oben  a:visited { color:#000; text-decoration:none;font-size:13px }
#hauptmenu .doorpage_oben  b { font-size:14px; font-weight:normal }
#hauptmenu .doorpage_oben a:hover, #hauptmenu .doorpage_oben a:active { background-color:#DDE4E8 }

.doorpage_content { position:static;width:auto;margin:0;display:block }
.doorpage_content ul { position:static;width:auto;background:none;box-shadow:none;border:0px }

.menuunten_item a.menuunten_a:hover  { color:#54778A }
#icon1 { height:90px; background:url(/img/inqa-check-guter-mittelstand.jpg) no-repeat top center }
.menuunten_item:hover #icon1 { background:url(/fileadmin/img/icon1a.gif) no-repeat top center }
#icon2 { height:79px; background:url(/fileadmin/img/icon2.gif) no-repeat top center }
.menuunten_item:hover #icon2 { background:url(/fileadmin/img/icon2a.gif) no-repeat top center }
#icon3 { height:79px; background:url(/fileadmin/img/icon3.gif) no-repeat top center }
.menuunten_item:hover #icon3 { background:url(/fileadmin/img/icon3a.gif) no-repeat top center }
#icon4 { height:79px; background:url(/fileadmin/img/icon4.gif) no-repeat top center }
.menuunten_item:hover #icon4 { background:url(/fileadmin/img/icon4a.gif) no-repeat top center }

.csc-textpic-text p.bodytext:first-child { margin-top:0 }

#rechts .kasten { margin-bottom:12px; border-bottom:1px solid #989795; }
.k_titel {background-color:#989795;color:white;padding:3px;padding-left:9px}
.k_img {background-color:#fff;padding-left:1px;}
.k_text {background-color:#fff;color:black;font-size:13px;padding:9px;}

.unsichtb { display:none }

/* f�r tabellen */
table.border2 { border-collapse:collapse;border:1px solid #7C7C7C; }
.border2 td { border-right:1px solid #7C7C7C;border-bottom:1px solid #7C7C7C }
.border2 th { border-bottom:1px solid white;padding-right:5px }
.border2 th { background-color:#7C7C7C; color:white; font-weight:normal }
.border2 th a:link, .border1 th a:visited { color:white }
dfn { cursor: help;  font-style:normal; background-image:url(images/fragez.gif);padding-right:17px; background-repeat:no-repeat;background-position:right}
table.border2 dfn { background-image:url(images/fragez_weiss_grau.gif);}

.checkbox_layout p { margin:0;padding:0;margin-left:22px;margin-top:3px;padding-bottom:2px;  }
.checkbox_layout input { margin-left:0;float:left;}
.checkbox_layout td { border:0 }
.checkbox_layout th { text-align:left;padding:2px;padding-left:5px }

table.veranst_tab { border-collapse:collapse;border:1px solid #7C7C7C; }
.veranst_tab td { border-right:1px solid #7C7C7C;border-bottom:1px solid #7C7C7C;padding:2px; vertical-align:top }
.veranst_tab th { border-bottom:1px solid white;padding-right:5px;padding:2px }
.veranst_tab th { background-color:#7C7C7C; color:white; font-weight:normal }
.veranst_tab th a:link, .border1 th a:visited { color:white }

table.projekte td {vertical-align:top;}


#seite_footer { background-color:#55788E; }
#footermenu { margin-left:auto; margin-right:auto; text-align:left; position:relative; width:991px; 
    margin-top:30px; padding-top:15px; padding-bottom:15px }
#footermenu ul { margin:0; padding:0; }
#footermenu li { margin:0; padding:0; list-style-type:none; }

#footermenu li { display:block; float:left; width:217px; padding-left:15px;padding-right:15px; font-size:16px; }
#footermenu li ul { margin-top:20px }
#footermenu li li { display:block; float:none; width:auto; margin:0; padding:0; font-size:13px;; margin-bottom:5px }

#footermenu a:link, #footermenu a:visited { color:white; text-decoration:none;  }
